# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = filemanager-actions
pkgbase = filemanager-actions
pkgver = 3.4-6.0
pkgdesc = File-manager extension which offers user configurable context menu actions
url = https://gitlab.gnome.org/GNOME/filemanager-actions
builddate = 1650883709
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 8718209
arch = pentium4
license = GPL
replaces = caja-actions
replaces = caja-actions-gtk3
replaces = nautilus-actions
depend = gtk3
depend = libgtop
optdepend = caja: supported file manager
optdepend = nautilus: supported file manager
optdepend = nemo: supported file manager
makedepend = intltool
makedepend = caja
makedepend = libnautilus-extension
makedepend = nemo
makedepend = yelp-tools
makedepend = gtk-doc
